Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Daniel Hartung)
Date: 30 Jan 1995 17:44:21 -0600
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

Klaus Weide <[email-masked]> wrote:
>
>>The Bible of Usenet was originally called "USENET Bible."
>>Some one then e-mailed me saying the name was confusing; he
>>thought it meant USENET's *Holy* Bible.  I agreed with him
>>and I changed the name to "Bible of Usenet."   Which is
>>clearer, or so I thought.   I then latter got some e-mail
>>from else saying that name is confusing and I should
>[deleted]
>
>As a compromise between not changing at all (for convenience, and
>because you like the current name) and getting rid of the word "bible"
>(to avoid confusion):
>call it
>  USENET "Bible"
>or
> "Bible" of Usenet,
>
>i.e. add quotes -- necessary only in appropriate (prominent) places

Good grief.  There was NOTHING WRONG with "The USENET Bible".  As the
person who posted the dictionary excerpt showed, the term has been
used for a long time in many non-religious contexts.  (Would a person
seeing "The Fisherman's Bible" in a bookstore think it was a Holy
Bible for anglers, or a compendium of all that a fisherman should
know?)

(Okay, I admit a slim possibility of a bible in a waterproof case
for reading while waiting for the fish to bite.... ;-))

Go back to USENET Bible, and let people who are confused come out
of their shells.

(Personally, I think the SECOND construction is more confusing.)

-- 
 Daniel A. Hartung            |  Support the new Arts/Humanities hierarchy!
 [email-masked]             |  "I believe we can fly
 [email-masked]   |                  on the wings that we create"
 http//:www.mcs.net/~dhartung |        -- Melissa Etheridge